CREATE TABLE CRST_AP_CHECK_STOCKS_MAP
(
  CHECK_STOCK_ID               NUMBER(15),
  BANK_ACCOUNT_ID              NUMBER(15),
  NAME                         VARCHAR2(20 BYTE),
  CHECK_STOCK_ID_N             NUMBER(15),
  BANK_ACCOUNT_ID_N            NUMBER(15),
  NAME_N                       VARCHAR2(20 BYTE)
);